:global(.vtex-input-prefix__group) {
  width: 20vw;
  height: -webkit-fit-content !important;
  height: -moz-fit-content !important;
  height: fit-content !important;
  background-color: #f1f1f1;
  flex-direction: row-reverse;
  border: none;
  border-radius: 0.25rem; }

:global(.vtex-input__suffix),
.input {
  background-color: transparent; }

:global(.vtex-input__suffix) {
  padding: 0; }

:global(.vtex-styleguide-9-x-input) {
  padding: 0 0.7rem 0 0;
  /* color: #fff; */ }

:global(.vtex-store-components-3-x-searchIcon) {
  width: 1.5rem;
  height: 1.5rem;
  padding: 0.5rem;
  color: #13101e; }

:global(.vtex-store-components-3-x-searchBarIcon--search) {
  padding: 0; }
